Android Studio 3.5.0 and Migrate to AndroidX

Device requirement: Android Studio requirement 3.5 or above On the finish of “Undertaking -> Gradle Scripts -> gradle.houses(Undertaking Homes)” upload those traces:     android.useAndroidX=true    android.enableJetifier=true On the finish of “Undertaking -> Gradle Scripts -> construct.gradle(Undertaking:)” upload those traces: …buildscript allprojects Trade “Undertaking -> Gradle Scripts -> construct.gradle(Module:)” those traces: androidTestImplementation ‘com.android.strengthen.check.coffee:espresso-core:3.0.2’ -> androidx.check.coffee:espresso-core:3.1.1 implementation ‘com.android.strengthen:appcompat-v7:28.0.0’ […]